# EnumPropsT< SignalType > Struct Template Reference

Helper information for extract tool. More...

`#include <signal_type.h>`

Inheritance diagram for EnumPropsT< SignalType >:

## Detailed Description

### template<>
struct EnumPropsT< SignalType >

Helper information for extract tool.

Definition at line 38 of file signal_type.h.

The documentation for this struct was generated from the following file:

- src/signal_type.h